» Ubuntu » Paket » lucid (10.04LTS) » ruby » libnokogiri-ruby1.9.1
lucid  ] [  precise  ] [  quantal  ] [  raring  ]
[ Källkod: libnokogiri-ruby  ]

Paket: libnokogiri-ruby1.9.1 (1.4.0-3) [universe]

Länkar för libnokogiri-ruby1.9.1

Screenshot

Ubunturesurser:

Hämta källkodspaketet libnokogiri-ruby:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ryan Niebur
  • Debian Ruby Extras Maintainers (E-postarkiv)

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

simple, fast, Hpricot-like HTML/XML parser for Ruby (ruby 1.9.1)

Nokogiri is an HTML, XML, SAX, and Reader parser.

FEATURES:

   * XPath support for document searching
   * CSS3 selector support for document searching
   * XML/HTML builder
   * Drop in replacement for Hpricot (though not bug for bug)

This package is built for ruby 1.9.1.

Andra paket besläktade med libnokogiri-ruby1.9.1

  • beror
  • rekommenderar
  • föreslår
  • dep: libc6 (>= 2.3.4) [amd64]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libruby1.9.1 (>= 1.9.1.376)
    Libraries necessary to run Ruby 1.9.1
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxslt1.1 (>= 1.1.18)
    XSLT processing library - runtime library

Hämta libnokogiri-ruby1.9.1

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 96,5 kbyte804,0 kbyte [filförteckning]
i386 91,8 kbyte796,0 kbyte [filförteckning]